HEAPTRACK_GUI(1)

NAME
heaptrack_gui - heap memory profiler for linux, GUI for data analyze

SYNOPSIS
heaptrack_gui [options] [FILE...]

DESCRIPTION
A visualizer for heaptrack data files.

OPTIONS

-v, --version
    Displays version information.

-h, --help
    Displays this help.

--author
    Show author information.

--license
    Show license information.

--desktopfile <file name>
    The base file name of the desktop entry for this application.

-d, --diff <<file>>
    Base profile data to compare other files to.

  Arguments:

files
    Files to load

SEE ALSO
The full documentation for heaptrack_gui is maintained as a Texinfo manual. If the info and heaptrack_gui programs are properly installed at your site, the command

    info heaptrack_gui

should give you access to the complete manual.